.scroll-content {position:absolute;top:0;left:0}
.slider-wrap{position:absolute;right:0;top:0;background-color:#666;width:6px;border-left:1px solid #666;padding:1px;opacity:.7;}
.slider-vertical{position:relative;height:100%}
.ui-slider-handle{
	width:5px;height:10px;margin:0 auto;background-color:#aaa;display:block;position:absolute;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.ui-slider-handle img{border:none}
.scrollbar-top{position:absolute;top:0;}
.scrollbar-bottom{position:absolute;bottom:0;}
.scrollbar-grip{position:absolute;top:50%;margin-top:-6px;}
.ui-slider-range{position:absolute;width:100%;background-color:#666;opacity:.7;}
